Subject: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Dani Moncayo <[email-masked]>
Date: Thu, 1 Sep 2011 12:28:07 +0200

On Thu, Sep 1, 2011 at 11:53, Antoine Levitt <[email-masked]> wrote:
> What about the following UI?

Quotation from a Juri's post:

On Wed, Aug 31, 2011 at 18:36, Juri Linkov <[email-masked]> wrote:
> We already have a well-known user interface to browse, search and complete
> items of a history list (including the kill-ring and the search-ring) in
> the minibuffer with `read-from-minibuffer'.  This is better than inventing
> a new user interface.

So please, let's focus on realistic proposals.

-- 
Dani Moncayo